> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bindbee.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Connector

> Deletes the provided connector

## Overview

This is a demo of how to delete the Connector for specific category. This guide will help you understand the endpoints available and how to utilize them effectively.

<Tip>
  You can also access connector for different categories using
  `https://api.bindbee.dev/api/{category}/v1/connectors/{connector_id}/delete`.
  To delete ATS connector, use: `https://api.bindbee.dev/api/ats/v1/connectors/
      To delete LMS connector, use: `[https://api.bindbee.dev/api/lms/v1/connectors/](https://api.bindbee.dev/api/lms/v1/connectors/)
  {connector_id}/delete\`
</Tip>


## OpenAPI

````yaml delete /api/hris/v1/connectors/{connector_id}/delete
openapi: 3.1.0
info:
  title: Bindbee APIs
  version: 0.1.0
servers:
  - url: https://api.bindbee.dev
  - url: https://api-eu.bindbee.dev
security: []
paths:
  /api/hris/v1/connectors/{connector_id}/delete:
    delete:
      tags:
        - Connector
      summary: Delete Hris Connector
      description: Deletes the provided connector
      operationId: >-
        delete_hris_connector_api_hris_v1_connectors__connector_id__delete_delete
      parameters:
        - name: connector_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Connector Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````